@charset "UTF-8";
/* CSS Document */
@import url(../css/layout.css);
@import url(../css/nav.css);
@import url(../css/style.css);

body {
	background:url(../imgs_c/bg_body.png) repeat-x #DDDDDD;
	color:#000000;
	font-size:12px;
	text-align:center;
	margin:0;
	padding:0;
	font-family:"Lucida Grande","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","�E��E� �E�ゴシチE��",Geneva,Arial,Verdana,sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	line-height:1em;
	font-size:1em;
	font-weight:normal;
}
p,ul,li,dl,dt,dd {
	margin:0;
	padding:0;
	line-height:170%;
}
ul,ol {list-style:none;}
img {border:none;}
table,th,td {
	font-weight:normal;
	border:none;
}
a:link {
	color:#003833;
	text-decoration:none;
}
a:hover {
	color:#003833;
	text-decoration:underline;
}
a:active {
	color:#003833;
	text-decoration:underline;
}
a:visited {
	color:#436865;
	text-decoration:none;
}
a:visited:hover {
	color:#003833;
	text-decoration:underline;
}

.clr {
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
	height: 0;
	line-height: 1px;
	font-size: 1px;
}
#region {
	padding:8px 28px 0 0; text-align:right;}
	
.tableclothon {
	border-collapse:collapse;
}

.tablebordertopleftnone {
	border: 1px solid #999;
	border-top-style:none;
	border-left-style:none;
}

.tablebordertopnone {
	border: 1px solid #999;
	border-top-style:none;
}

.tablebordertoprightnone {
	border: 1px solid #999;
	border-top-style:none;
	border-right-style:none;
}
	
	
.tablebottomon {
	border: solid #999 1px;
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
}

.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 15px;
}
.pagetop a {
    display: block;
    background-color: #ababab;
    text-align: center;
    color: #222;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
.pagetop a:hover {
    display: block;
    background-color: #ababab;
    text-align: center;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding:5px 10px;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}